package examples.jsf.exception;

public class EmployeeNotFoundRuntimeException extends AppRuntimeException {

	public EmployeeNotFoundRuntimeException(int empno) {
		super("examples.jsf.EmployeeNotFound", new Object[]{new Integer(empno)});
	}
}